<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Echo7 Blog
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
	<head>
		<meta charset="<?php bloginfo( 'charset' ); ?>">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="profile" href="https://gmpg.org/xfn/11">

		<?php wp_head(); ?>
	</head>

	<body <?php body_class(); ?>>

		<?php
		if ( function_exists( 'wp_body_open' ) ) {
			wp_body_open();
		}
		?>

		<div id="page" class="site">

			<a class="skip-link screen-reader-text" href="#content">
				<?php esc_html_e( 'Skip to content', 'echo7-blog' ); ?>
			</a>

			<header id="masthead" class="site-header">
				<nav id="site-navigation" class="navbar navbar-default">
					<div class="container">
						<div class="navbar-header">

							<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#primary-menu">
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
							</button><!-- .navbar-toggle -->

							<div class="navbar-brand">

								<?php the_custom_logo(); ?>

								<?php
								printf( '<h1 class="site-title"><a href="%s" rel="home">%s</a></h1>', esc_url( home_url( '/' ) ), get_bloginfo( 'name', 'display' ) );
								$echo7_blog_description = get_bloginfo( 'description', 'display' );
								if ( $echo7_blog_description || is_customize_preview() ) {
									printf( '<p class="site-description">%s</p>', $echo7_blog_description );
								}
								?>

							</div><!-- .navbar-brand -->
						</div><!-- .navbar-header -->

						<div id="primary-menu" class="collapse navbar-collapse">
							<div class="navbar-right">

								<?php
								wp_nav_menu( array(
									'theme_location' => 'primary',
									'container'		 => 'ul',
									'menu_id'		 => 'primary-menu-2',
									'menu_class'	 => 'nav navbar-nav',
								) );
								?>

								
							</div><!-- .navbar-right -->
						</div><!-- #primary-menu -->
					</div><!-- .container -->
					<div>
			            <div class="container">
							
			            </div>
			        </div>
				</nav><!-- #site-navigation -->
			</header><!-- #masthead -->

			<div id="content" <?php echo7_blog_content_section_class(); ?>>
				<div class="row">
